Subject: Ticket Assigned - Return request
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 10:52:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Hello there,

I received a delivery yesterday, 29th March, and realised I have to return
some items because they're the wrong size.

I called and was attended to by a representative. However, I'm not sure if
my Return Request has been filed since no message was received confirming
it or informing when the items will be picked up.

Please kindly confirm

Order ID- 9645562594

Thank you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2324513